Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 08:30:43 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Hello Team,</div>
<div><br></div>
<div>When will I receive my refund for <span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>Lee Cooper Printed Round Neck T-shirt and Shorts Set? The Tshirt was collected by Emirates post yesterday.</span>
</div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div>
<div><h1 id="gmail-m_9125963280436732570gmail-product-details-name" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding:0px;width:329.688px'><span style="font-weight:normal"><font>Thank you.</font></span></h1></div>
<div><br></div>
<div>Best Regards,</div>
<div>Nithya Viswanathan.</div>
<div>0524331574</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 8, 2022 at 11:57 AM Nithya UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello Team,<div><br></div>
<div>I have not received part of my Order # 9569446938.</div>
<div><br></div>
<div>
<h1 id="gmail-m_9125963280436732570gmail-product-details-name" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding:0px;width:329.688px'><font>Lee Cooper Printed Round Neck T-shirt and Shorts Set -<span style="font-weight:normal"> I have received only the TShirt and not the shorts. Please courier the shorts as well to me at the earliest. </span></font></h1>
<h1 id="gmail-m_9125963280436732570gmail-product-details-name" style='box-sizing:border-box;font-size:20px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding:0px;width:329.688px'><br></h1>
<h1 id="gmail-m_9125963280436732570gmail-product-details-name" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding:0px;width:329.688px'><span style="font-weight:normal"><font>Thank you.</font></span></h1>
</div>
<div><br></div>
<div>Best Regards,</div>
<div>Nithya Viswanathan.</div>
<div>0524331574</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4326029